.divHome {
    width: 80%;
    margin: auto;
}

.titreHome {
    text-align: center;
}

.rowObjects {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

@media screen and (min-width: 1200px) {
    .rowObjects {
        justify-content: flex-start;
    }
}